body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	background-image: url(images/bg_main.gif);
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	margin: 0px auto;
	padding: 47px 0 0 0;
	width: 1000px;
}
#content-wrapper {
	background-image: url(images/content-bg.gif);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0px;
	width: 1000px;
	background-position: 70px;
}

.header {
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 182px;
	width: 879px;
	padding: 0 48px 0 0;
	margin: 0 0 0 15px;
}



.header-txt {
	float: left;
	background-image: url(images/header-img.jpg);
	background-repeat: no-repeat;
	height: 168px;
	width: 503px;
	margin: 0 0 0 101px;
	padding: 14px 0 0 0;
}
.navigation {
	height: 69px;
	padding: 0 0 0 70px;
}
.navigation ul {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.navigation li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.content {
	padding: 0 107px 0 115px;
	background-image: url(images/content-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content-01 {
	padding: 0 107px 0 115px;
	background-image: url(images/footer2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}



.bestgift {
	margin: 0 23px 20px 0;
	padding: 20px 0px 0px 15px;
	float: left;
	height: 103px;
	width: 489px;
	background-image: url(images/gift-bg.gif);
}
.love-story {
	width: 500px;
	margin: 0 14px 160px 0;
	line-height: 18px;
}

.bestgift ul {
	margin: 0;
	padding: 0px;
}
.bestgift li {
	display: inline;
	list-style-type: none;
	margin: 0 0 0 6px;
}
.bestgift-txt {
	margin: 0 20px 0 0;
	padding: 0px;
	float: right;
	width: 370px;
	line-height: 17px;
}

.hot-event {
	float: left;
	height: 247px;
	width: 319px;
	margin: 0 14px 160px 0;
}

.hot-event h1 {
	font-family: Folks;
	font-size: 15px;
	color: #b091b0;
	padding: 0;
	margin: 6px 0 0px 0;
	float: left;
	font-weight: normal;
	letter-spacing: -1px;
}
.hot-event li {
	margin: 0;
	padding: 0;
	line-height: 18px;
}
.hot-event ul {
	margin: 0px;
	padding: 0 0 15px 10px;
}

.whatnew {
	width: 251px;
	margin: 0px;
	padding: 45px 0 20px 0;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.whatnew ul {
	margin: 0px;
	padding: 0 0 0 10px;
}
.whatnew li {
	margin: 0px;
	padding: 0;
	line-height: 18px;
}



.whatnew h1 {
	font-family: Folks;
	font-size: 20px;
	color: #f47e2d;
	padding: 0;
	margin: 0 0 7px 0;
	letter-spacing: -1px;
	float: left;
}


.love {
	float: left;
	height: 168px;
	width: 176px;
	margin: 0px;
	padding: 28px 0 0 0;
}
.love-img {
	margin: 0 0 7px 0;
}
.valentine-idea {
	margin: 10px 0 0 0;
	padding: 0px;
	float: right;
	width: 250px;
}
.valentine-idea h1 {
	font-family: Folks;
	font-size: 20px;
	color: #f47e2d;
	padding: 0;
	margin: 0 0 7px 0;
	letter-spacing: -1px;
	float: left;
}
.valentine-idea ul {
	margin: 0px;
	padding: 0 0 0 15px;
}
.valentine-idea li {
	margin: 0px;
	padding: 0;
	line-height: 18px;
}

.img-letter {
	float: left;
	height: 62px;
	width: 78px;
	margin: 0 20px 0 0;
}

.more {
	float: right;
	padding: 11px 3px 0 0;
}
.dashline {
	background-image: url(images/line.jpg);
	height: 6px;
	width: 250px;
	margin: 0 0 15px 0;
}


.solid-line {
	height: 6px;
	margin: 0 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.txt-blue {
	color: #006fa2;
}
.clearboth {
	clear: both;
}



.footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 32px;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 13px 0 0 0;
}
.date-padding {
	float: right;
	line-height: 18px;
}
.txt-bold {
	font-weight: bold;
	color: #30C;
	font-size: 12px;
}




.form{
	padding: o;
	margin: 0;
}

div.fieldwrapper{ /*field row DIV (includes two columns- Styled label column and 'thefield' column)*/
	width: 400px; /*width of form rows*/
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: auto;
}
.txt-blank {
	color: #F3F2F2;
}


div.fieldwrapper label.styled{ /* label elements that should be styled (left column within fieldwrapper DIV) */
	float: left;
	width: 80px;
	margin-right: 15px; /*spacing with right column*/
}
div.thefield ul {
	margin: 0px;
	padding: 0px;
}
div.thefield li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0 6px 0 0;
}



div.fieldwrapper div.thefield{ /* DIV that wraps around the actual form fields (right column within fieldwrapper DIV) */
	float: left;
	margin-bottom: 10px; /* space following the field */
}

div.fieldwrapper div.thefield input[type="text"]{ /* style for INPUT type="text" fields. Has no effect in IE7 or below! */
	width: 230px;
}


div.fieldwrapper div.thefield textarea{ /* style for TEXTAREA fields. */
	width: 229px;
	height: 100px;
}
div.fieldwrapper div.thebig textarea {
	width: 400px;
	height: 100px;
}



div.buttonsdiv{ /*div that wraps around the submit/reset buttons*/
	width: 379px;
	text-align: left;

}
